Summary   : Console application to use themonospot (multimedia files parser/editor)
Name      : themonospot-console
Version   : 0.1.1
Release   : 3%{?dist}
License   : GPLv2
Group     : Applications/Multimedia
Source    : http://www.integrazioneweb.com/repository/SOURCES/themonospot-console-%{version}.tar.gz
BuildRoot : %{_tmppath}/%{name}-%{version}-%{release}-root
URL       : http://www.integrazioneweb.com/themonospot

#BuildArch : noarch
%define debug_package %{nil}

BuildRequires: mono-devel
BuildRequires: themonospot-base-devel

%description
themonospot-console is a mono console application to scan multimedia files
using themonospot base component and his plugins. 


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}

%install
rm -fr %{buildroot}
make DESTDIR=%{buildroot} install


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc copying.gpl
%{_libdir}/themonospot/%{name}.exe
%{_bindir}/%{name}

%changelog
* Fri Jan 01 2010 Armando Basile <hmandevteam@gmail.com> 0.1.1-3
- added themonospot-base-devel as BuildRequire

* Thu Dec 31 2009 Armando Basile <hmandevteam@gmail.com> 0.1.1-2
- only mono-devel as BuildRequire

* Wed Dec 30 2009 Armando Basile <hmandevteam@gmail.com> 0.1.1-1
- removed GAC use

* Mon Dec 14 2009 Armando Basile <hmandevteam@gmail.com> 0.1.0-3
- first release of new console application to use themonospot

